{% extends "base.html" %}

{% block app_content %}

<link rel=stylesheet type=text/css href="{{ url_for('static',filename='df_table.css') }}">

<body>
    <h1>Run-Info</h1>
    <div class="content">
        <div class="table" id="table" style="clear:left">
            <br>
            {% for table in run %}
            {{ table|safe }}
            {% endfor %}
        </div>
    </div>
</body>

{% endblock %}